Subject: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Mike FABIAN <[email-masked]>
Date: Fri, 28 Feb 2020 22:27:11 +0100

Robert Pluim <[email-masked]> さんはかきました:

> One other thing: the #x24C2 is not composed with the following #xFE0F
> when itʼs displayed using Google Noto Sans.

Yes, I also noticed the #xFE0F displayed as a box.

> If I get it to display
> with Noto Color Emoji it *is* composed, even though I haven't set up
> any composition-function-table entries for it. Where is that
> composition coming from?

No idea, I didn’t notice this until you mentioned it, but
I see this as well.

-- 
Mike FABIAN <[email-masked]>
睡眠不足はいい仕事の敵だ。